body, TD, input, select, textarea   {font-family:verdana, tahoma, arial; FONT-SIZE:11px;}

A:link {color: navy;}
A:visited {color: navy;}
A:hover {color: gray;}

A.MenuItem, A.MenuLinkL1 {color: navy;cursor: hand; font-weight: bold; text-decoration: none; padding-left: 5px;}
A.MenuItem:visited, A.MenuLinkL1:visited {color: navy;}
A.MenuItem:hover, A.MenuLinkL1: hover {color: #999999;}

A.MenuSelect {color: #999999;cursor: hand;text-decoration: none;}
A.MenuSelect:visited {color: #999999;}
A.MenuSelect:hover {color: #999999;}

BODY {
   margin: 8px;
   background-color: white;
}

BODY.logo {
  background-image:url(../Images/bg.gif);
  background-repeat:repeat 
}

BODY.noMargin {
   margin: 0px;
   background-color: white;
}

.gridViewHeader{
 font-size: 9pt;
 background-color:#e3eef8;
 color: #406287;
 text-align:left;
 font-weight:bold 
}

.gridViewPager{
 font-size: 9pt;
 background-color:#e3eef8;
 color: #406287;
 text-align:center;
 font-weight:bold 
}

table.grid {
   border-width: 1px;
   border-spacing: 0px;
   border-style: solid;
   border-color: gray;
   border-collapse: collapse;
}
table.grid th {
 text-align:left;
 vertical-align:top;
   border-width: 1px;
   padding: 4px;
  font-weight:bold;
   border-style: solid;
   border-color: gray;
   background-color: #F4F4F4;
   -moz-border-radius: 0px;
}
table.grid td {
 text-align:left;
  vertical-align:top;
   border-width: 1px;
   padding: 4px;
   border-style: solid;
   border-color: gray;
   background-color: white;
   -moz-border-radius: 0px;
}

table.center th {
 text-align:center;
}
table.center td {
    text-align:center;
}

.headerSuccess{
  color:#69b19e;
  FONT-SIZE:16px; 
  font-weight:bold;
}

.headerFailure{
  color:red;
  FONT-SIZE:16px; 
  font-weight:bold;
}

.windowHeader {
  BACKGROUND-COLOR: #0055E3;
  COLOR: #ffffff;
  FONT-WEIGHT: bold;
  padding:3px;
}

INPUT.low {
   font-size: 11px;
   height: 17px;
   text-align: right;
}

.box{
   background-color:#F4F4F4;
   padding:10px;
   border: 1px solid gray
}

.btn {
   font-family: Verdana;
   font-size: 10px;
   font-weight: bold;
   color: #5666AB;
   cursor: pointer;
}

.window{
   background: #F4F4F4;
   border:1px solid gray;
   padding:2px
}

.header {
   font-size: 16px;
   font-weight: bold;
   color: Gray;
}

.error{
  color:red
}

.smallText {
   font-size: 9px;
}


.bigText {
   font-size: 14px;
}

.veryLarge {
   font-family: Arial;
   font-size: 19px;
   font-weight: bold;
}

TR.PrintGridHeader TD
{
   padding-left: 3px;
   font-weight: bold;
   border-bottom: solid 1px;
}

TR.PrintGridHeader2 TD
{
   padding: 4px;
   border-bottom: solid 1px;
}

TD.top               {border: solid black; border-width: 1px 0px 0px 0px;}
TD.bottom            {border: solid black; border-width: 0px 0px 1px 0px;}
TD.N                 {border: solid black; border-width: 1px 1px 0px 1px;}
TD.U                 {border: solid black; border-width: 0px 1px 1px 1px;}
TD.C                 {border: solid black; border-width: 1px 0px 1px 1px;}
TD.topRightBot {border: solid black; border-width: 1px 1px 1px 0px;}
TD.rightBot       {border: solid black; border-width: 0px 1px 1px 0px;}
TD.topRight       {border: solid black; border-width: 1px 1px 0px 0px;}

@media print {
   .hideOnPrint{display: none;}
}

/*DROP SHADOW*/
.dropshadow_outer{
   float:left;
   background: url(../Images/AlphaShadow.png) no-repeat bottom right !important; /* nice browsers (e.g. Firefox/Opera/Safari) ONLY notice this line*/
   background: none no-repeat top left; /* we need to clear the background graphic for the alphaloader to work in IE5.5 and 6 */
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale, src='../Images/AlphaShadow.png'); 
   margin: 6px 6px 6px 6px;
}           
.dropshadow_inner{
   position:relative;
   bottom:5px;
   right: 5px;
   margin: 0px;
}

/* TRANSPARENT DIV */         
div.transbox_contents {
   background-color:Transparent;
   position: relative;
   z-index: 101;
}
div.transbox_background {
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0px;
   top: 0px;
   background-color: #E8E8E8;
   filter:alpha(opacity=80); /* IE opacity */
   opacity: 0.80;
   z-index: 99;
}

.modalBackground {
   background-color:silver;
   filter:alpha(opacity=50);
   opacity:0.5;
}